RK-J - Task #2053

'Table of Contents’ should not be a hyperlink. Instead, it should be a like a title of the page

01/24/2022 11:31 AM - Ram Kordale

Status: Closed Start date: 01/24/2022
Priority: High Due date:

Assignee: Ram Kordale % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 01/25/2022 10:43 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Issue is from the python side. Table of contents is coming as a hyperlink in the body instead of the heading tag.

#2 - 01/27/2022 05:36 AM - Ram Kordale

- Status changed from New to In Progress

#3 - 01/30/2022 07:40 AM - Ram Kordale
- Priority changed from Urgent to High
- Parent task deleted (#2050)

#4 - 07/19/2022 05:03 AM - Ram Kordale

- Status changed from In Progress to Resolved

#5 - 07/19/2022 05:03 AM - Ram Kordale

- Status changed from Resolved to Closed
